// ESLint 检查 .vue 文件需要单独配置编辑器：
// https://eslint.vuejs.org/user-guide/#editor-integrations
{
  "extends": [
    "taro/vue3"
  ],
  "rules": {
    // 添加组件命名忽略规则
    "vue/multi-word-component-names": [
      "error",
      {
        //需要忽略的组件名
        "ignores": [
          "index"
        ]
      }
    ]
  }
}
